L’application est disponible en téléchargement pour iOS et Android. Pour l’utiliser, vous devez avoir un iPhone, iPad avec iOS 9.0 ou plus, ou un téléphone avec Android 4.1 ou plus.

Did this answer your question?